:root {
  --popup-width: 660px;
  --popup-height: 600px;
  --close-x: 32px;
  --close-y: 34px;
  --text-dist: 38px;
  --submit-width: 206px;
  --submit-height: 40px;
  --submit-radius: 20px;
  --submit-fontsize: 1.125em;
  --submit-dist: 6.5px;
  --thanks-button-dist: 35px;
}

html,
body {
  overflow-x: clip;
}

@supports not (overflow-x: clip) {

  html,
  body {
    overflow-x: hidden;
  }
}

.body.scrolllock-on,
body.scrolllock-on {
  top: unset !important;
}

#popup-sep .popup-content {
  overflow: hidden;
  width: 660px;
  height: 600px;
  max-height: 100%;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  background-image: url(../images/hero/popup-back.jpg);
  background-image: -webkit-image-set(url("../images/hero/popup-back.jpg") 1x,
      url("../images/hero/popup-back@2x.jpg") 2x);
}

#popup-sep .close {
  opacity: 1 !important;
}

#popup-sep .popup-default {
  width: 100%;
  height: 100%;

}

#popup-sep .popup-close {
  width: auto;
  height: auto;
  top: 0;
  right: 0;
  padding: 10px;
}

#popup-sep form {
  margin-top: 23px;
  margin-bottom: 5px;
  max-width: 564px;
}

#popup-sep .button {
  width: 12em;
  height: 2.2em;
  border-radius: 1.1em;
  margin-top: 6px;
  font-size: 1.125em;
  padding: 0.13em 0 0 0;
  line-height: 1;
}

#popup-sep .form-action {
  justify-content: center;
  display: flex;
}

#popup-sep .popup-thanks .button {
  margin-top: 25px;
}

#popup-sep p {
  margin-bottom: 0;
}

#popup-sep .form-text {
  color: #F7C22F;
  text-align: center;
  text-shadow: 3px 5px 0 #16305A;
  -webkit-text-stroke-width: 2px;
  -webkit-text-stroke-color: #000;
  font-family: "Luckiest Guy";
  font-size: 47px;
  font-style: normal;
  font-weight: 400;
  line-height: 110%;
  /* 51.7px */
  letter-spacing: 0.47px;
  text-transform: uppercase;
  max-width: 400px;
}

#popup-sep .game-text {
  color: #F7C22F;
  text-align: center;
  text-shadow: 3px 5px 0 #16305A;
  -webkit-text-stroke-width: 2px;
  -webkit-text-stroke-color: #000;
  font-family: "Luckiest Guy";
  font-size: 47px;
  font-style: normal;
  font-weight: 400;
  line-height: 110%;
  /* 51.7px */
  letter-spacing: 0.47px;
  text-transform: uppercase;
  margin-top: 61px;
}

#popup-sep .thanks-top {
  color: #FFF;
  text-align: center;
  font-family: "Luckiest Guy";
  font-size: 45px;
  font-style: normal;
  font-weight: 400;
  line-height: 136%;
  /* 61.2px */
  margin-bottom: 15px;
}

#popup-sep .thanks-mid {
  color: #F7C22F;
  text-align: center;
  text-shadow: 3px 5px 0 #16305A;
  -webkit-text-stroke-width: 2px;
  -webkit-text-stroke-color: #000;
  font-family: "Luckiest Guy";
  font-size: 123px;
  font-style: normal;
  font-weight: 400;
  line-height: 94%;
  /* 152.52px */
  letter-spacing: 1.23px;
  text-transform: uppercase;
}

#popup-sep .thanks-bottom {
  color: #F7C22F;
  text-align: center;
  text-shadow: 3px 5px 0 #16305A;
  -webkit-text-stroke-width: 2px;
  -webkit-text-stroke-color: #000;
  font-family: "Luckiest Guy";
  font-size: 53px;
  font-style: normal;
  font-weight: 400;
  line-height: 124%;
  letter-spacing: 0.53px;
  text-transform: uppercase;
  margin-bottom: 15px;
}

#popup-sep .thanks-note {
  color: #FFF;
  text-align: center;
  font-size: 25px;
  font-style: normal;
  font-weight: 500;
  line-height: 117%;
  /* 29.25px */

}

#wheel-popup {
  top: 130px;
  width: 100%;
  height: auto;
}

form #store {
  padding-bottom: 0;
}

@media screen and (max-width: 567px) {
  :root {
    --popup-width: 100%;
    --popup-height: 100%;
    --close-x: 16px;
    --close-y: 20px;
    --text-dist: 21px;
    --submit-width: 150px;
    --submit-height: 33px;
    --submit-radius: 17px;
    --submit-fontsize: 0.8125em;
    --submit-dist: 10px;
    --thanks-button-dist: 24px;
  }

  #popup-sep .popup-content {
    width: 100%;
    max-width: 100%;
    height: 100%;
    border: none;
    background-image: url(../images/hero/popup-back-m.jpg);
    background-image: -webkit-image-set(url("../images/hero/popup-back-m.jpg") 1x,
        url("../images/hero/popup-back-m@2x.jpg") 2x);
  }

  #popup-sep .popup-default {
    width: 100%;
    max-width: 100%;
    height: 100%;
  }

  #popup-sep .popup-thanks {
    width: 100%;
    max-width: 100%;
    height: 100%;
  }

  #popup-sep form {
    margin-top: 21px;
    width: calc(100% - 50px);
  }

  #popup-sep .popup-close {
    width: 47px;
  }

  #popup-sep .popup-form,
  #popup-sep .popup-inner {
    width: 100%;
  }

  #popup-sep .button {
    font-size: 1.3em;
    margin-top: 20px;
  }


  #popup-sep .popup-thanks.popup-inner {
    padding: 0 !important;
  }

  #popup-sep .form-text {
    color: #F7C22F;
    text-align: center;
    text-shadow: 3px 5px 0 #16305A;
    -webkit-text-stroke-width: 2px;
    -webkit-text-stroke-color: #000;
    font-family: "Luckiest Guy";
    font-size: 39px;
    font-style: normal;
    font-weight: 400;
    line-height: 110%;
    letter-spacing: 0.36px;
    text-transform: uppercase;
    max-width: 317px;
  }

  #popup-sep .game-text {
    color: #F7C22F;
    text-align: center;
    text-shadow: 3px 5px 0 #16305A;
    -webkit-text-stroke-width: 2px;
    -webkit-text-stroke-color: #000;
    font-family: "Luckiest Guy";
    font-size: 36px;
    font-style: normal;
    font-weight: 400;
    line-height: 110%;
    /* 39.6px */
    letter-spacing: 0.36px;
    text-transform: uppercase;
    margin-top: 77px;
  }

  #popup-sep .thanks-top {
    color: #FFF;
    text-align: center;
    font-family: "Luckiest Guy";
    font-size: 34px;
    font-style: normal;
    font-weight: 400;
    line-height: 136%;
    /* 46.24px */
    margin-bottom: 6px;
  }

  #popup-sep .thanks-mid,
  #popup-sep .thanks-bottom {
    color: #F7C22F;
    text-align: center;
    text-shadow: 3px 5px 0 #16305A;
    -webkit-text-stroke-width: 2px;
    -webkit-text-stroke-color: #000;
    font-family: "Luckiest Guy";
    font-size: 83px;
    font-style: normal;
    font-weight: 400;
    line-height: 94%;
    /* 102.92px */
    letter-spacing: 0.83px;
    text-transform: uppercase;
  }

  #popup-sep .thanks-bottom {
    color: #F7C22F;
    font-family: "Luckiest Guy";
    font-size: 37px;
    font-style: normal;
    font-weight: 400;
    line-height: 124%;
    letter-spacing: 0.37px;
    text-transform: uppercase;
    margin-bottom: 15px;

  }

  #popup-sep .thanks-note {
    color: #FFF;
    text-align: center;
    font-size: 25px;
    font-style: normal;
    font-weight: 500;
    line-height: 117%;
    /* 29.25px */
  }

  #wheel-popup {
    width: 115%;
  }
}

@media screen and (max-width: 400px) {
  #popup-sep .form-text {
    color: #F7C22F;
    text-align: center;
    text-shadow: 3px 5px 0 #16305A;
    -webkit-text-stroke-width: 2px;
    -webkit-text-stroke-color: #000;
    font-family: "Luckiest Guy";
    font-size: 36px;
    font-style: normal;
    font-weight: 400;
    line-height: 110%;
    /* 39.6px */
    letter-spacing: 0.36px;
    text-transform: uppercase;
    max-width: 300px;
  }

  #popup-sep .button {
    font-size: 1.15em;
  }
}